#include <iostream>
#include "Filtr.h"

int main()
{
    
    std::vector<int> tab = { 1,2,3,4,5,6,7,8,9 };
    
    Filter filtr(tab);
    filtr.toString();
    std::cout << "filtr.reverse().filtration(9).toString():" << std::endl;
    filtr.reverse().filtration(9).toString();


}
